input#emailInput {
    background-image: url(../images/icons/16_Username_Icon.png);
    background-repeat: no-repeat;
    background-position: 8px 10px;
    text-indent: 30px;
    opacity: 1;
}

input#passInput {
    background-image: url(../images/icons/16_Password_Icon.png);
    background-repeat: no-repeat;
    background-position: 8px 10px;
    text-indent: 30px;
    opacity: 1;
}

#emailInput:active { background-image: none; }

#passInput:active { background-image: none; }
